cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Windchill RV&S 13.0 with Java 11 and TLS v1.3

KartikOak
14-Alexandrite

Windchill RV&S 13.0 with Java 11 and TLS v1.3

Hello All,

               With the onset of the Windchill RV&S 13.0 release, the product is moving to Java 11 with TLS v1.3

This means the compatibility of clients from older releases that were based on Java 8 TLS v1.2 cannot be guaranteed to work with Windchill RV&S 13.0

When you plan the upgrade to Windchill RV&S 13.0 you must consider upgrading the various components of your deployment to match the server release.


Since this topic relates to the specifics of your deployments, for any further clarifications on this topic, please drop an email to –

kaoak@ptc.com with subject <Customer Name> Upgrade from  <Source Server version> - Windchill RV&S 13.0

 

Thanks

Kartik

0 REPLIES 0
Announcements

Windchill RVS Users


Please take our

Windchill RV&S Authoring with Formula Editor Survey